
/* #Media Queries
================================================== */
	
	@media only screen and (max-width:1199px) {
		.home-banner,
		.cms-banner {width:700px;}
		.home-title,
		.cms-title {top:30%;}
		.home-title span,
		.cms-title h2 {font-size:36px}

		.about-intro .line {margin-top:0;}

		.related-properties h3:before,
		.related-properties h3:after {width:30%;}
		
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width:959px) {
		.home-banner,
		.cms-banner {width:565px;}
		.home-title span,
		.cms-title h2 {font-size:28px}

		.feedback-inner {width:500px;}
		.property-overlay-inner {padding:15px;}
		.property-overlay-inner p {font-size:14px;}

	}
	
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width:768px) and (max-width:959px) {
		
	}
	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width:767px) {
		.spacer {padding-top:50px;}
		.logo{float:none;margin:0 auto;}

		.cms-narrow {padding-left:0;}
		.home-banner,
		.cms-banner {width:300px;}
		.cms-title {left:0;}
		.home-title span,
		.cms-title h2 {font-size:18px}

		.mainNav {display:none;}
		.cd-primary-nav-trigger {display:block;}
		
		.home-intro .one-third {margin-bottom:30px;}

		.about-intro .line {margin-top:50px;}
		.feedback-inner {width:300px;}
		.property-desc {padding:0;}
		.related-properties {margin-top:30px;}
		.related-properties h3 {font-size:22px;}
		.related-properties h3:before,
		.related-properties h3:after {width:20%;}

		.copy {font-size:12px;}
	}
	
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width:480px) and (max-width:767px) {
		
	}
	
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width:479px) {
		.logo{width:200px;}
		.cd-primary-nav-trigger {top:15px;}

		.home-banner,
		.cms-banner,
		.home-title,
		.cms-title {width:100%;float:none;top:0;left:auto;right:auto;position:relative;}
		
		.feedback-inner {width:200px;}
		.property-overlay-inner {padding:10px;}
		.property-overlay-inner p {font-size:13px;line-height:1.7;}
		.related-properties h3 {font-size:18px;}
		.related-properties h3:before,
		.related-properties h3:after {width:20%;}
		.property-desktop {display:none;}
		.property-mobile {display:block;margin-top:30px;}
		
	}
